html, body, form { height: 100%; }
.main-container { height: auto !important; height: 100%; min-height: 100%; position: relative; }
.GeneralContent { display: block; padding-top: 15px; overflow: hidden; }
.GeneralContent .FormContent { padding: 0 10px; }
.Npt_Help_TextOnly { display: none; }
.GeneralContent .pagination ul { padding-left: 0 !important; }
.GeneralContent .pagination ul > li .previous-page { float: left; padding: 4px 12px; line-height: 20px; border: 1px solid #ddd; }
.GeneralContent .pagination ul > li .first-page { float: left; padding: 4px 12px; line-height: 20px; border: 1px solid #ddd; border-right: 0; }
.GeneralContent .pagination ul > li .last-page { float: left; padding: 4px 12px; line-height: 20px; border: 1px solid #ddd; border-left: 0; }
.pagination ul > li .next-page { float: left; border: 1px solid #ddd; border-width: 1px 1px 1px 0; padding: 4px 12px; line-height: 20px; }
.GeneralContent .FormContent .Naptan_SearchLinks_div_DO_left { display: block; padding: 10px 0; }
.GeneralContent .FormContent .Naptan_SearchLinks_div_DO_left .Naptan_SearchLinks_div_DO_outer { display: inline-block; }
.GeneralContent .FormContent .Naptan_SearchLinks_div_DO_left .Naptan_SearchLinks_div_DO_outer input[type="radio"] { margin: -3px 2px 0 0; }
.GeneralContent .FormContent .Naptan_SearchLinks_div_DO_left label { display: inline-block; width: 37%; padding: 5px; }
.GeneralContent .FormContent .Naptan_SearchLinks_div_DO_left label.ErroMessage { display: block; width: 100%; padding: 5px; color: red; }
.GeneralContent .FormContent p.Naptan_SearchLinks_p { margin-bottom: 0; padding-bottom: 0; }
.GeneralContent .span9 { width: 680px !important; }
.GeneralContent .span3 { float: right !important; margin-left: 0 !important; }
.cloud-amber table th.sortable, th.sortable-text, th.sortable-date, th.sortable-keep, th.sortable-date-dmy, th.sortable-numeric, th.sortable-currency, th.sortable-sortByTwelveHourTimestamp, th.sortable-sortIPAddress, th.sortable-sortEnglishLonghandDateFormat, th.sortable-sortScientificNotation, th.sortable-sortImage, th.sortable-sortFileSize, th.sortable-sortAlphaNumeric { background: none repeat scroll 0 0 #0051B8; color: #FFFFFF; cursor: crosshair; padding: 0; text-decoration: none; }
.cloud-amber table th.sortable, th.sortable-text, th.sortable-date, th.sortable-keep, th.sortable-date-dmy, th.sortable-numeric, th.sortable-currency, th.sortable-sortByTwelveHourTimestamp, th.sortable-sortIPAddress, th.sortable-sortEnglishLonghandDateFormat, th.sortable-sortScientificNotation, th.sortable-sortImage, th.sortable-sortFileSize, th.sortable-sortAlphaNumeric { background: none repeat scroll 0 0 #0051B8; color: #FFFFFF; cursor: pointer; padding: 0; text-decoration: none; }
.cloud-amber table { border: 0 none; padding: 10px 0 0; width: 100%; }
.cloud-amber table th.sortable-text, th.sortable-numeric { text-decoration: none; border-right: #1px solid #999999; }
.cloud-amber table th.sortable-text a, th.sortable-numeric a { text-decoration: none; }
.cloud-amber table th.sortable-text a:active, th.sortable-numeric a:active { border-bottom: 1px dotted #FFFFFF !important; color: #FFFFFF; text-decoration: none; }
.cloud-amber table td.alt { background: none repeat scroll 0 0 #FFCCFF; }
.cloud-amber table td { border: 1px solid #ddd; }
.cloud-amber td img { border-width: 0; display: block; margin: 0 auto; }
.cloud-amber table.selectable tbody tr:hover td, table.selectable tbody tr:hover th { background-color: #ddd; border-bottom: 1px solid #722c2f; border-top: 1px solid #722c2f; cursor: default; text-decoration: none; }
.cloud-amber table tbody tr.alt { background-color: #f9f9f9; }
.cloud-amber table tbody tr { border: 1px solid #ddd; border-width: 0 1px !important; }
.cloud-amber table tbody th a:active { border-bottom: 1px dotted #FFFFFF !important; color: #FFFFFF; padding: 8px 12px 4px 16px; text-decoration: none; }
.cloud-amber table td, th { font-size: 95%; text-decoration: none; padding: 5px; }
.cloud-amber table, td a { }
.cloud-amber table, td a:hover { }
.cloud-amber table, td a:active { text-decoration: none; }
.cloud-amber table th { background: none repeat scroll 0 0 #0051B8; color: #FFFFFF; padding: 8px 12px 4px 16px; text-align: center; text-decoration: none; }
.cloud-amber table th { background: #181818; color: #fff; border: 1px solid #ddd; padding: 8px 12px 8px 16px; text-align: center; text-decoration: none; border-right: #1px solid #999999; }
.cloud-amber table th a { color: #fff !important; }
.cloud-amber table caption { color: #1b1b1b; font-weight: bold; text-align: left; text-decoration: none; padding-top: 10px; }
.cloud-amber table tbody tr:hover { background-color: #ddd; /*border-bottom: 1px solid #316AC5;
    border-top: 1px solid #316AC5;*/ cursor: default; }
.cloud-amber table tbody tr.alt:hover { background-color: #C1D2EE; border-bottom: 1px solid #316AC5; border-top: 1px solid #316AC5; cursor: default; }
.cloud-amber .NormalLinks { margin: 0; padding: 0 0 0 9px; }
.cloud-amber .NormalLinks li { list-style-type: none; }
.cloud-amber .NormalLinks li input[type="text"] { vertical-align: middle; width: 150px; }
.menulinks { display: block; }
.menulinks .img-container { float: left; width: 10% }
.menulinks .img-container img { background: #f2f2f2; padding: 3px; width: auto; }
.menulinks .menu-cnt { float: left; margin-left: 5px; }
.menulinks .menu-cnt h2 a { color: #6d6e71; }
.pagination ul > li a.currentPage { color: #fff !important; background : #649c15 }
/*.DepartureLink {display:none;}*/
.cloud-amber .hidden { visibility: visible !important; display: none; }
.Napt_OptName_TextOnly { display: none; }
.MapPage .span3 { display: none; }
.MapPage .MapView { display: block; width: 96% !important; }
.NaptanSpn_PostCode select { display: none; margin-top: -10px; }
.MapSearchText { width: 91%; margin-bottom: 5px; margin-top: 10px; }
#Span1 { display: none; }
.ui-autocomplete li.ui-menu-item { list-style: none; padding: 5px; }
.MapPage img { max-width: inherit !important }
#popupDiv .popup .showContent th { background: #002345 !important; color: #fff !important; }
.public-transport-div .btn-primary, .Npt_LocalitSearchBox .btn-primary, .btn-map { background: rgb(18, 33, 104) none repeat scroll 0 0; border: none; color: #ffffff; font-size: 0.875rem; font-weight: bold; height: 2.3125rem; line-height: 1.3125rem; transition: all 0.5s ease 0s; border-radius: 0; margin: 0 0 10px; }
.public-transport-div .btn-primary:hover, .public-transport-div .btn-primary:focus, .Npt_LocalitSearchBox .btn-primary:hover, .Npt_LocalitSearchBox .btn-primary:focus, .btn-map:hover { background: #181818; }
.public-transport-div input[type="text"], .cloud-amber .NormalLinks li input[type="text"], .map-input { background-color: #ffffff !important; border-color: #cccccc !important; border-radius: 0 !important; border-style: solid; border-width: 1px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset; box-sizing: border-box; color: rgba(0, 0, 0, 0.75); font-family: inherit; font-size: 0.875rem !important; height: 2.3125rem !important; margin: 0 0 10px; padding: 0.5rem !important; transition: all 0.15s linear 0s; width: 250px; position: relative; }
.map-input { width: 212px !important; }
ul.fdtablePaginater { margin: 0 0 20px 0; padding: 0; }
ul.fdtablePaginater li { list-style: none; display: inline-block; }
ul.fdtablePaginater li a, ul.fdtablePaginater li .previous-page, ul.fdtablePaginater li .first-page, ul.fdtablePaginater li .last-page, ul.fdtablePaginater li .next-page { float: left; padding: 3px 8px; background: #f9f9f9; border: 1px solid #ccc; margin-right: 5px; }
ul.fdtablePaginater li a:hover { background: #181818; color: #fff; text-decoration: none; }
ul.fdtablePaginater li a.currentPage { background: #87489c; color: #fff; text-decoration: none; font-weight: bold; }
.Naptan_SearchLinks_div_DO_left a { float: left; }
/*#sticky-footer {position:absolute; bottom:0; margin-top:20px;}*/

.main-container #wrapper .container { position: relative; }
.Naptan_SearchLinks_div_DO_left { margin: 10px 0; }
#SearchByMap a, #SearchByArea a { width: 245px; }
#SearchByArea { margin-top: 40px; }
.ErroMessage { color: red; }
.boxContent td { padding: 5px; vertical-align: top; }
#popupDiv #itemLinks img { /*float: left !important;*/ margin-right: 7px; }
#popupDiv #itemLinks a.link label { font-size: 11px }
/*naptan*/
.search-table { padding-top: 30px; }
.search-table .selectable th { text-align: left; }
.search-table .selectable th:nth-child(2) { text-align: center; }
.search-table .cloud-amber table td, th { padding: 0.5625rem 0.625rem; }
.loader_devon { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; bottom: 0; left: 0; position: fixed; right: 0; text-align: center; top: 0; z-index: 9999; }
.loader_devon img { position: absolute; top: 50%; right:50%;}
/*For main map*/
form { margin: 0; }
.main-map { width: 80% !important; position: relative; float: left }
.map-left { width: 100% !important; }
.search-section-map { position: absolute; z-index: 9; right: -2px; width: 30% !important; }
.search-section-map div.back-link { display: none }
.boxContent { background: #fff; height: 115px; }
.boxOptions { width: 94%; }
.map-input { width: 170px !important; }
.public-transport-div input[type="text"], .cloud-amber .NormalLinks li input[type="text"], .map-input { width: 199px; }
.menu-naptan-section { border: 1px solid rgb(100, 178, 216); float: right; margin-left: 0; position: relative; min-height: 440px; padding: 15px; width: 20%; border-left: 0px solid #888; background: rgb(231, 232, 239) none repeat scroll 0 0; }
.menu-naptan-section .Naptan_SearchLinks_div_inner { font-size: 15px; }
.menu-naptan-section .Naptan_SearchLinks_div_DO_outer { font-size: 13px; position: relative; }
.menu-naptan-section .Naptan_SearchLinks_div_DO_outer input[type="radio"], input[type="checkbox"] { line-height: normal; margin: 0 2px 0 0; vertical-align: middle; }
footer { clear: both }
.devon-naptan .button { padding: 0px 13px; }
.devon-naptan .public-transport-div input[type="text"] { float: left; width: 69%; }
.devon-naptan .public-transport-div input[type="button"] { float: left }
.devon-naptan.menu-naptan-section .Naptan_SearchLinks_div_inner { color: #0e1a53; margin-top: 15px; font-family: "OpenSansRegular"; font-size: 1rem; font-weight: bold; }
.dvSearchRadio { margin-bottom: 5px; }
.devon-naptan .Naptan_SearchLinks_div_DO_left { clear: both }
.devon-naptan .NaptanSpn_PostCode { float: left; margin-top: -11px; width: 100%; }
.map-naptan .search-section-map { height: auto !important; margin-right: 2px; }
.map-naptan .search-section-map td { padding: 0px; border: 0 !important; }
.map-naptan .search-section-map table { padding: 0px; border: 0; }
.map-naptan .search-section-map .boxContent { border: 1px solid rgb(160, 166, 194); height: 125px; border-top: 0; }
.map-naptan .search-column { padding: 15px !important; }
.map-naptan .search-column input.MapSearchText { margin-bottom: 0; width: 100% !important; }
.map-naptan .search-button { padding: 10px 15px !important; }
.map-naptan .search-button input[type="button"] { margin-bottom: 0; }
.map-naptan div.boxHeader { border-bottom: 3px solid rgb(100, 178, 216); }
.devon-naptan .NaptanSpn_PostCode select { display: none; margin-top: 0; height: 4.313rem; width: 96%; }
.search-table ul.fdtablePaginater li a.currentPage { background: rgb(18, 33, 104) none repeat scroll 0 0; }
.search-table .button.DepartureLink { padding: 5px 15px !important; margin-bottom: 0; }
.search-table .dvSearchRadio { float: left; margin-right: 15px; }
.search-table .public-transport-div { width: 50%; }
.search-table .Naptan_SearchLinks_p { clear: both; }
.map-naptan #popupDiv .link { margin-bottom: 10px; }
.map-naptan #popupDiv table { border: 0; }
#popupDiv .popupCluster .link { margin-bottom: 10px; display: inline; }
.map-naptan #popupDiv #itemLinks a.link label { display: inline-block; font-size: 11px; }
.map-naptan #popupDiv .popup .popupHeader div, .map-naptan #popupDiv .popup .showContent td { font-size: 11px; }
.map-naptan #popupDiv .popup .showContent th { font-size: 11px; width: 100px }
.map-naptan #popupDiv .popup .showContent td { font-size: 11px; }
.map-naptan #popupDiv .popup .showContent { /*overflow:hidden;*/ }
.map-naptan #popupDiv .popup .showContent table { height: 99% !important; }
.map-naptan .olFramedCloudPopupContent { overflow: hidden }
.map-naptan .ui-menu .ui-menu-item a { display: block; font-size: 0.9rem; line-height: 1; padding: 0.1em 0.4em; text-decoration: none; }
.ui-widget-content { height: 200px; overflow: auto }
.ui-widget-content li a { line-height: 0.9; font-size: 0.8rem; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { text-align: left !important; }
.devonfaq { background: rgb(0, 0, 0) none repeat scroll 0 0; color: rgb(255, 255, 255); font-size: 0.8125rem; padding: 5px; position: absolute; right: 0; text-transform: uppercase; top: 0; }
a:hover.devonfaq, a:focus.devonfaq, a:hover.toggle-naptan, a:focus.toggle-naptan, a:hover.toggle-close-naptan, a:focus.toggle-close-naptan { color: #fff; text-decoration: none; }
.devonfaq i { font-size: 15px; font-style: normal; font-weight: bold; margin-right: 5px; }
.devon-naptan a.icon-help { background: rgb(51, 51, 51) none repeat scroll 0 0; color: rgb(255, 255, 255); font-size: 15px; font-weight: bold; height: 20px; line-height: 11px; margin-left: 3px; margin-top: 7px; padding: 4px 7px; right: 0; width: auto !important; }
.dvSearchRadio input[type="radio"] { margin-right: 5px; }
.toggle-naptan { display: none }
.toggle-close-naptan { display: none }
.f-topbar-fixed { padding-top: 45px !important; }
.map-naptan .map-options li li a.aerial, .map-naptan .map-options li li a.hybrid, .map-naptan .map-options li li a.shaded { padding: 4px 15px 15px 60px; height: auto }
.custom-feedback-form { z-index: 99999 !important; }
.search-naptan { position: relative !important }
.main-container { height: auto !important; min-height: auto; }
.search-col-mobile, .map-option-service, .tabs-content-mobile, .display-hide { display: none; }
.search-column input.textBox { margin-bottom: 0; }
.search-section-map { overflow: hidden !important; height: auto !important }

/*.map-left-devon { border-top: 1px solid rgb(136, 136, 136); }
.map-left-devon .map-pane, .map-left-devon .zoom { display: none; }
.map-left-devon .top-strip { background: rgb(255, 255, 255) none repeat scroll 0 0; border: 0 none; border-radius: 5px; margin: 5px; width: 97%; z-index: 1; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(0, 0, 0, 0.02); height: 40px; padding: 7px; }
.map-left-devon .map-options { float: right; margin-top: -2px; }
.top-strip-options .map-pane, .top-strip-options .zoom { display: block;  margin-left: 31px;}
.top-strip-options .map-options { float: left; margin-top: -2px; }*/
.loader-div{top:21px !important;}
.map-naptan .ui-helper-hidden-accessible {
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    /* height: 40px; */
    background: #fff;
    padding: 5px;
	display: none;
}
 @media only screen and (max-width : 1200px) {
.devon-naptan { position: absolute; width: 100%; z-index: 99; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; right: -100%; }
.search-section-map { display: none; }
.main-map { width: 99.9% !important; }
.toggle-naptan { background: rgb(0, 0, 0) none repeat scroll 0 0; color: rgb(255, 255, 255); display: block; height: 35px; line-height: 32px; position: absolute; left: -35px; text-align: center; top: 50px; vertical-align: middle; width: 35px; z-index: 999; }
.toggle-naptan i { margin-top: 10px; }
.toggled .devon-naptan { right: 0%; }
#devon-wrapper { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.toggle-close-naptan { background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; color: #ffffff; font-size: 1.2rem; left: 0; padding: 7px 10px; position: absolute; text-transform: uppercase; top: 0; display: block; }
.removeNaptanFilter { overflow: hidden }
.f-topbar-fixed { padding-top: 45px; }


.map-left-devon .top-strip { background: rgb(255, 255, 255) none repeat scroll 0 0; border: 0 none; border-radius: 5px; margin: 5px; width: 97%; z-index: 1; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(0, 0, 0, 0.02); height: 40px; padding: 7px; }



.map-naptan #popupDiv .popup .showContent { width: 191px !important; }
.map-naptan #popupDiv .popup .showContent > table { width: 191px !important; }
.site-footer .foot-right { margin-top: 15px; }
.site-footer .foot-right > li { display: block; text-align: left; }
.site-footer .foot-right > li.divider { height: 20px !important; }
.site-footer #colophon ul.foot-right { height: auto; }
.map-left-devon { border-top: 1px solid rgb(136, 136, 136); }
.map-left-devon .map-pane, .map-left-devon .zoom { display: none; }
.map-left-devon .top-strip { background: rgb(255, 255, 255) none repeat scroll 0 0; border: 0 none; border-radius: 5px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(0, 0, 0, 0.02); height: 40px; margin: 38px 5px 5px; padding: 7px; width: 97%; z-index: 1; }
.map-left-devon .top-strip-remove { margin-top: 10px !important; }
.map-left-devon .map-options { float: right; margin-top: -2px; }
.search-icon { float: right; height: 29px; margin-top: 2px; }
.search-col-mobile { /*display: block; margin-top: 43px; padding-left: 101px; position: absolute; right: 88px; width: 100%; z-index: 99;*/  display: block;
    margin-top: 43px;
    padding-left: 6px; }
.search-col-mobile input {/* border: 0 none; box-shadow: none; float: left; height: 31px !important; padding: 0; width: 87% !important;*/ border: 0 none;
    box-shadow: none;
    float: left;
    height: 31px !important;
    padding: 0;
    width: 65% !important; }
.search-col-mobile button.btn-map { /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: right; padding: 0; width: auto !important; */  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: right;
    padding: 0;
    position: absolute;
    right: 15px;
    width: auto !important;}
.search-col-mobile button.btn-map i { color: #000; }
.map-option-service { background: rgb(255, 255, 255) none repeat scroll 0 0; border-bottom: 1px solid rgb(51, 51, 51); margin: 2px 0 0; padding: 3px; position: absolute; width: 100%; z-index: 99; display: none; }
.map-option-service li { float: left; list-style: outside none none; text-align: center; width: 50%; border-right: 1px solid rgb(221, 221, 221); }
.map-option-service li a { color: rgb(51, 51, 51); display: block; font-size: 14px; }
.map-option-service li a:hover { text-decoration: none; }
.map-option-service li.is-active a { background: rgb(18, 33, 104) none repeat scroll 0 0; color: #fff; }
.map-naptan .tabs-content { margin-bottom: 0; width: 100%; }
.map-service-show, .tabs-content-show { display: block; }
.tabs-content-mobile .findLocation, .tabs-content-mobile .findService { display: none; }
/*.tabs-content-mobile { display: block; }*/
.map-naptan .tabs-content { /*margin-bottom: 0; width: 100%; */ left: 6px;
    margin-bottom: 0;
    position: absolute;
    width: 89%;
    z-index: 99; display:block} 
.tabs-content-mobile .showFindLocation, .tabs-content-mobile .showFindService { display: block; margin-top: 16px; }
.tabs-content-show .showFindLocation, .tabs-content-show .showFindService { display: block; margin-top: 43px; }
.devon-naptan-tab .toggle-naptan { top: 90px !important; }
.top-strip-options .map-pane, .top-strip-options .zoom { display: block; margin-left: 31px; }
.top-strip-options .map-options { float: left; margin-top: -2px; }
.map-naptan .map-options li ul {
    left: -198px;
    position: absolute;
    top: 30px;
}
.removeFilter-naptan {
    right: 0; z-index:99;
}
}
 @media only screen and (max-width : 767px) {
.devon-naptan { position: absolute; width: 100%; z-index: 99999; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; right: -100%; }
.search-section-map { display: none; }
.main-map { width: 99.9% !important; }
.toggle-naptan { background: rgb(0, 0, 0) none repeat scroll 0 0; color: rgb(255, 255, 255); display: block; height: 35px; line-height: 32px; position: absolute; left: -35px; text-align: center; top: 50px; vertical-align: middle; width: 35px; z-index: 9999; }
.toggle-naptan i { margin-top: 10px; }
.toggled .devon-naptan { right: 0%; }
#devon-wrapper { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.toggle-close-naptan { background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; color: #ffffff; font-size: 1.2rem; left: 0; padding: 3px 10px; position: absolute; text-transform: uppercase; top: 0; display: block; }
.removeNaptanFilter { overflow: hidden }
.f-topbar-fixed { padding-top: 45px; }
.map-naptan .map-options li ul { left: -198px; position: absolute; top: 30px; }
.removeFilter-naptan { right: 0; z-index:99; }
.removeFilter-naptan .public-transport-div { width: 100%; }
.naptan-table-container::-webkit-scrollbar {
 -webkit-appearance: none;
 width: 14px;
 height: 14px;
}
 .naptan-table-container::-webkit-scrollbar-thumb {
 border-radius: 8px;
 border: 3px solid #fff;
 background-color: rgba(0, 0, 0, .3);
}
.naptan-table-container { width: 100%; overflow-y: auto; _overflow: auto; margin: 0 0 1em; }
.naptan-table-container .fdtablePaginaterWrap { width: 450px; }
.map-naptan #popupDiv .popup .showContent { width: 191px !important; }
.map-naptan #popupDiv .popup .showContent > table { width: 191px !important; }
.site-footer .foot-right { margin-top: 15px; }
.site-footer .foot-right > li { display: block; text-align: left; }
.site-footer .foot-right > li.divider { height: 20px !important; }
.site-footer #colophon ul.foot-right { height: auto; }
.map-left-devon { border-top: 1px solid rgb(136, 136, 136); }
.map-left-devon .map-pane, .map-left-devon .zoom { display: none; }
.map-left-devon .top-strip { background: rgb(255, 255, 255) none repeat scroll 0 0; border: 0 none; border-radius: 5px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(0, 0, 0, 0.02); height: 40px; margin: 38px 5px 5px; padding: 7px; width: 97%; z-index: 1; }
.map-left-devon .top-strip-remove { margin-top: 10px !important; }
.map-left-devon .map-options { float: right; margin-top: -2px; }
.search-icon { float: right; height: 29px; margin-top: 2px; }
.search-col-mobile { /*display: block; margin-top: 43px; padding-left: 101px; position: absolute; right: 88px; width: 100%; z-index: 99;*/  display: block;
    margin-top: 43px;
    padding-left: 6px; }
.search-col-mobile input {/* border: 0 none; box-shadow: none; float: left; height: 31px !important; padding: 0; width: 87% !important;*/ border: 0 none;
    box-shadow: none;
    float: left;
    height: 31px !important;
    padding: 0;
    width: 65% !important; }
.search-col-mobile button.btn-map { /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: right; padding: 0; width: auto !important; */  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: right;
    padding: 0;
    position: absolute;
    right: 50px;
    width: auto !important;}
.search-col-mobile button.btn-map i { color: #000; }
.map-option-service { background: rgb(255, 255, 255) none repeat scroll 0 0; border-bottom: 1px solid rgb(51, 51, 51); margin: 2px 0 0; padding: 3px; position: absolute; width: 100%; z-index: 99; display: none; }
.map-option-service li { float: left; list-style: outside none none; text-align: center; width: 50%; border-right: 1px solid rgb(221, 221, 221); }
.map-option-service li a { color: rgb(51, 51, 51); display: block; font-size: 14px; }
.map-option-service li a:hover { text-decoration: none; }
.map-option-service li.is-active a { background: rgb(18, 33, 104) none repeat scroll 0 0; color: #fff; }
.map-naptan .tabs-content { /*margin-bottom: 0; width: 100%; */ left: 6px;
    margin-bottom: 0;
    position: absolute;
    width: 89%;
    z-index: 99;} 
.map-service-show, .tabs-content-show { display: block; }
.tabs-content-mobile .findLocation, .tabs-content-mobile .findService { display: none; }
.tabs-content-mobile { display: block; }
.tabs-content-mobile .showFindLocation, .tabs-content-mobile .showFindService { display: block; margin-top: 16px; }
.tabs-content-show .showFindLocation, .tabs-content-show .showFindService { display: block; margin-top: 43px; }
.devon-naptan-tab .toggle-naptan { top: 90px !important; }
.top-strip-options .map-pane, .top-strip-options .zoom { display: block; margin-left: -42px; }
.top-strip-options .map-options { float: left; margin-top: -2px; }
.map-naptan .ui-helper-hidden-accessible{ display:none;}
}
